Package Gnumed :: Package business :: Module gmForms :: Class cOOoLetter |
[frames] | no frames]

# Class cOOoLetter

source code

    object --+
             |
            cOOoLetter

Instance Methods
__init__(self, template_file=None, instance_type=None) x.__init__(...) initializes x; see x.__class__.__doc__ for signature | source code
open_in_ooo(self) | source code
show(self, visible=True) | source code
replace_placeholders(self, handler=None, old_style_too=True) | source code
save_in_ooo(self, filename=None) | source code
close_in_ooo(self) | source code
on_disposed_by_ooo(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, template_file=None, instance_type=None) (Constructor) | source code
x.__init__(...) initializes x; see x.__class__.__doc__ for signature Overrides: object.__init__ (inherited documentation)